h1 {
  text-align: center;
  border-color: #8393CA;
  border-style: solid;
  border-width: 0px 0px 4px 0px;
  padding-bottom: 0px;
}

h2 {
  text-align:left;
  border-color: #5674B9;
  border-style: solid;
  border-width: 0 0 1px 0;
}

body {
  background-color: #f6f6f7;
  font-family: Lucida Sans;
}

a {
  padding: 2px 2px 2px 2px;
  color: #0072BC;
  text-decoration: none;
}

a:hover {
  color: #004A80;
  background-color: #DADADA;
}

#common {
	border-width: 0px;
	text-align: center;
}

#banner {
	text-align: center;
}

#blackbox {
	padding: 1px;
	width: 100%;
	background-color: #000000;
}

#boxbg {
	padding: 1px;
	background-color: #b0e0ff;
}

#boxdivider {
	background-color: #cccccc;
	font-size: larger;
	font-weight: bold;
	padding: 3px;
}

#boxcontent {
	padding: 8px;
}

#redwarning {
	background-color: #e07777;
	padding: 8px;
	border-width: 1px;
	border-style: solid;
	font-weight: bold;
}

#contentsection {
	margin-left: 240px;
}

p {
  padding-left: 16px;
}

p.footer {
  padding: 2px 0 2px 0;
  border-style: solid;
  border-width: 2px 0 0 0;
  border-color: #8393CA;
  text-align: center;
}

div.leftimage {
  padding: 0 16px 0 16px;
  float: left;
}

table.code {
  padding: 0 16px 0 16px;
  width: 70%;
}

td.code {
  padding: 0 8px 0 8px;
  border-color: #aaaaaa;
  border-style: solid;
  border-width: 1px;
  width: 100%;
}

table {
  border-width: 0px;
  border-spacing: 3px;
  padding-left: 16px;
  padding-right: 16px;
}

th {
  background-color: #e0e0ef;
  padding: 1px 1px 1px 4px
}

td {
  background-color: #efefff;
  padding: 4px;
}

img {
  border-style: solid;
  border-width: 1px;
}